28 Feb 2004

Serv-U FTPD 2.x/3.x/4.x/5.x remote overflow exploit V7.0

Share

5.0的版本也发现了溢出漏洞
源码
http://www.cnhonker.com/download/releases/Codes/Servu2.c

comments powered by Disqus